package com.liang.entity;

import java.io.Serializable;

/**
 * 负责人(StaDirector)实体类
 *
 * @author makejava
 * @since 2023-04-09 21:54:44
 */
public class StaDirector implements Serializable {
    private static final long serialVersionUID = 878551382307925010L;

    private Integer id;
    /**
     * 主表
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 负责人
     */
    private Integer fzr;
    /**
     * 姓名
     */
    private String xm;
    /**
     * 联系电话
     *
     * @return
     */
    private String gddh;
    /**
     * 单位
     *
     * @return
     */
    private String dwmc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public Integer getFzr() {
        return fzr;
    }

    public void setFzr(Integer fzr) {
        this.fzr = fzr;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getGddh() {
        return gddh;
    }

    public void setGddh(String gddh) {
        this.gddh = gddh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }
}

